uuid: 4110829f-f1c0-48fd-8f5e-62c173a778f5
langcode: fr
status: true
dependencies:
  module:
    - file
_core:
  default_config_hash: T6IiNXJhdrBudWJ_guxnUz3p71T0lFcidLSTM9VlFl8
id: file.token
label: Token
targetEntityType: file
cache: true
